

body{
  position: relative !important ;
  background-size: cover;
  background-repeat: repeat;
  background-attachment: fixed;
  /* background-color: white; */
  position: relative;
  background-image: url(../graphics/white-wall.png);
  color: #564c4c;
}
.last-info-container{
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}
.last-info-col{
    width: 23%;
    margin-bottom: 20px;
    margin-left: 20px;
}
.name-list{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #eeeeee;
    border-radius: 5px;
    position: relative;
    padding: 15px;
    padding-top: 30px;
    filter: drop-shadow(2px 3px 3px #e3e3e3);
}
.name-list img{
    width: 60px;
    height: auto;
    position: absolute;
    top: -11px;
}
.name-list p{
    color: #a0051b;
    font-family: alfont_com_AlFont_com_FFBouya;
    font-size: 15px;

}
.mobile-container img{
    width: 100%;
    margin: auto;
    object-fit: contain;
    height: 400px;
    margin-top: 50px;
    margin-bottom: 50px;
}
#sec-cut02{
    background-image: url(../graphics/cut-sec01.png);   
    background-size: cover;
    height: 700px;
    background-position: bottom;
}
#section02-cut{
    background-image: url(../graphics/cut-sec02.png);   
    background-size: cover;
    height: 500px;
    background-position: center;
}
.box-alone{
    background-color: #a20013;
    color: white;
    font-size: 20px;
    line-height: 31px;
    font-weight: 500;
    padding: 23px;
    border-radius: 7px;
    filter: drop-shadow(3px 6px 7px #C8C8C8);
        margin-top: 45px;
        margin-bottom: 54px;
    
}
.sticky-note{
    position: absolute;
    filter: contrast(0.5);
    top: -32px;
    left: 50%;
    transform: translateX(-50%);
    width: 178px;
    height: 68px;
}
.left-sticky{
    left: -64px;
    transform: translateX(0) rotate(-44deg);
    top: -4px;
}
.right-sticky{
    left: -0;
    right: -64px;
    transform: translateX(0) rotate(44deg);
    top: -4px;
}
.charts-containerdd{
    padding: 13px;
    background-color: #ffffffa1;
    margin-bottom: 50px;
    margin-top: 50px;
    /* filter: drop-shadow(2px 4px 6px black); */
    box-shadow: -2px 2px 6px 0px #e1e1e1;
    border-radius: 5px;
    position: relative;
}
.tooltiptext p{
    color: white;
    padding: 15px;
    font-weight: 500;
    font-size: 16px;
    margin-bottom: 0;
}
.note{
    color: white;
    font-weight: 800;
    display: inline-block;
    padding: 15px;
}
.box-alone span{
    font-weight: 600;
    display: block;
    margin-bottom: 14px;
    text-align: center;
}
@import url('https://fonts.googleapis.com/css2?family=Aref+Ruqaa:wght@400;700&family=Cairo:wght@200;300;400;500;600;700;800&display=swap');
@font-face {
    font-family: alfont_com_AlFont_com_FFBouya;
    src: url(../webfonts/alfont_com_AlFont_com_FFBouya-Normal.otf);
}
.chart04-head{
    text-align: center;
    margin-top: 50px !important;
    font-size: 23px;
}
.row .col-lg-6 {
    width: 50% !important;
}
.footer .row{
    align-items: center;
}

.video-container{
    width: 80%;
    margin: auto;
    margin-top: 50px;
    margin-bottom: 50px;
}

.between-lines{
    margin-top: 75px;
    margin-bottom: 66px;
}

.coment-00a{
    position: relative;
    margin-top: 40px;
    height: 310px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.coment-00a img{
    position: absolute;
    /* height: 0px; */
    z-index: -1;
}
.coment-00a p{
    color: white;
    font-size: 20px;
    width: 45%;
    font-weight: 600;
    padding-bottom: 47px;
    line-height: 33px;
}

.chart-line-head{
    margin-bottom: 0 !important;
    /* margin-top: 75px; */
    font-size: 22px;
    text-align: center;
}
.chart-line-des{
    color: black;
    font-size: 19px;
    margin-bottom: 27px;
    margin-top: 6px;
    text-align: center;
}


.pop-up-container{
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 60px;
}
.pop-up{
        text-align: center;
        background-color: #A0051B;
        color: white;
        font-size: 18px;
        font-weight: 600;
        display: inline-block;
        /* margin: auto; */
        margin-top: 80px;
        margin-bottom: 40px;
        padding: 14px 50px;
            border-radius: 69px;
        cursor: pointer;
}
.pop-up img{
    margin-right: 12px;
}
.source{
    text-align: center;
    margin-top: 24px;
    color: #989191;
    font-weight: 600;
    margin-top: 31px;
    margin-bottom: 50px;
}
.labele-container{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 40px;
    margin-bottom: 35px;
}
.col-labels{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 30px;
}
.col01{
    border: 6px solid #A0051B;
    width: 33px;
    height: 0px;
    border-radius: 8px;
}
.col02{
    border: 6px solid #E4223C;    
    width: 33px;
    height: 0px;border-radius: 8px;
}
.col03{
    border: 6px solid #FB605A;    
    width: 33px;
    height: 0px;border-radius: 8px;
}
.col-labels p{
    margin-bottom: 0;
    margin-right: 5px;
    font-weight: 500;
}

.chart-line-container{
    width: 85%;
    text-align: center;
    margin: auto;
    /* filter: drop-shadow(2px 4px 6px black); */
    /* filter: drop-shadow(0px 3px 3px #cfcfcf); */
}
.p-source{
    margin-top: 34px;
    font-size: 14px;
    font-weight: 600;
    /* font-style: italic; */
    text-align: left;
    /* margin-bottom: 55px; */
}
.myChartDiv {
    max-width: 600px;
    max-height: 400px;
  }

.first-info-01{
    position: relative;
    width: 600px;
    display: flex;
    height: 350px;
    justify-content: center;
    align-items: center;
    margin: auto;
    transition: all .5s;
    /* margin-bottom: 100px; */
}
li::marker{
    display: none;
}
.content-box{
    background: rgb(255 255 255);
    border-radius: 66px;
    height: auto;
    position: absolute;
    z-index: 1;
    left: -402px;
    padding: 14px 34px 25px 27px;
    top: 52px;
    opacity: 0;
    transition: all .5s;
    text-align: right;
    padding-right: 65px;
    width: 501px;
    filter: drop-shadow(4px 3px 7px #D4D4D4);
    padding-top: 30px;
}
.content-box02{
    background: rgb(255 255 255);
    border-radius: 66px;
    height: auto;
    position: absolute;
    z-index: 1;
    right: -377px;
    padding: 14px 34px 25px 27px;
    top: 38px;
    opacity: 0;
    transition: all .5s;
    text-align: right;
    padding-left: 83px;
    width: 501px;
    filter: drop-shadow(4px 3px 7px #D4D4D4);
    padding-top: 30px;
    z-index: -1;
}
.showBox {
    opacity: 1;
}

.content-ul li > img{
   width: 10px;
   height: 2px;
}
ul li{
    list-style: none;
}


.row01a{
    text-align: center;
    position: absolute;
    width: 300px;
    height: 160px;
    top: 0;
}
.row01b{
    text-align: center;
    position: absolute;
    width: 300px;
    top: 144px;
    height: 160px;
    left: -2px;
    transition: all .5s;
    z-index: 1;
}
.firstone{
    text-align: center;
    margin-left: 229px;
    margin-top: 35px;
}
.row01a img{
    width: 300px;
    height: 160px;
    cursor: pointer;
    position: relative;
    z-index: 9999;
}
.row01b img{
    width: 300px;
    height: 160px;
    cursor: pointer;
}
.color-lonly{
    margin-top: 80px;
    color: #A0051B;
    width: 100%;
    font-size: 22px;
    margin: auto;
    font-family: alfont_com_AlFont_com_FFBouya;
    font-weight: 100 !important;
    text-align: right;
    margin-top: 69px;
    background-image: url(../graphics/bk-info01.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: inline;
    margin-bottom: 50px;
}
.color-onl-cover{
    margin-bottom: 22px;
    margin-top: 52px;
}
.hand-p{
    color: #909090;
    font-size: 16px;
    margin-bottom: 29px;
}
.hand-p img{
    width: 20px;
}
.color-lonly img{
    position: absolute;
    z-index: -1;
    top: -21px;
    left: 0;
}
.last-info-container-big{
    width: 100%;
    position:relative;
    margin-bottom: 100px;
}
.last-info-container{
    /* width: 50%; */
}
.tooltiptext {
    visibility: hidden;
    position: absolute;
    background-color: #000000c7;
    bottom: -128px;
    top: unset;
    z-index: 1;
    border-radius: 9px;
    margin-left: -200px;
    width: 50%;
    /* right: 0; */
    left: 50%;
   transform: translate(-50%);
    height: auto;
    z-index: 1;
    /* transition: all .1s; */
}
.tooltiptext img{
    position: absolute;
    z-index: -1;
    object-fit: cover;
    width: auto;
    /* height: auto; */
    width: 100%;
    border-radius: 10px;
    height: 100%;
}
.tooltip-container {
    /* position: relative; */
    /* width: 25%; */
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.row-for-prisinors{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-top: -26px;
}
.last-info h3{
    background-color: #1C1A1A;
    color: white;
    text-align: center;
    padding: 10px 0px;
    border-radius: 2px; 
    filter: drop-shadow(3px 4px 7px white);
}
.last-info{
    margin-bottom: 125px;
}
#pri-05{
    margin-top: -75px;

}
#pri-03{
    margin-top: -41px;

}
#pri-02{
    margin-top: -90px;

}
#pri-01{
    margin-top: -75px;

}

.play-00a{
    margin-bottom: 77px;
        margin-top: -37px;
}
section{
    padding: 80px 0;
    position: relative;
    width: 100%;
    overflow: hidden;
    z-index: 1;
    background-color: #f5f5f500;
}
.first-image{
    margin-top: 40px;
    margin-bottom: 60px;
}
.row-container{
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
}
.last-images{
    margin-right: 35px;
}

         /* player */
       /*-------------- AUDIO PLAYER --------------*/
       .nextStory{
        text-decoration: none;
        color: #ffffff;
    }
    .nextStory-btn{
        color: white;
        padding: 10px 15px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        border-radius: 30px;
    }
    .audio-player {
        /* position: fixed;
        bottom: 0;
        left: 0;
        right: 0; */
    }

    .no-flexbox .audio-player {
        display: none;
    }

    .flex-wrap {
        display: flex;
        flex-wrap: nowrap;
        align-items: center;
    }


    .flex-item {}

    .jp-controls.flex-item {
        flex-basis: 150px;
    }

    .jp-progress-container.flex-item {
        flex-basis: 200px;
        flex-grow: 2;
        flex-shrink: 2;
    }

    .jp-now-playing.flex-item {
        flex-basis: 145px;
    }

    .jp-toggles.flex-item {
        flex-basis: 55px;
    }

    .jp-volume-controls.flex-item {
        flex-basis: 29px;
    }

    .jp-audio,
    .jp-audio-stream,
    .jp-video {
        background: rgb(162 0 19);
        padding: 15px;
        position: relative;
        margin-bottom: 20px;
    }
        .modalStripBottom .container{
            margin-right: 0px !important;
            margin-left: 0px !important;
            max-width: 100% !important;
        }
    /*Controls*/

    .jp-playlist {
        display: none;
    }

    .jp-interface .jp-controls button,
    .jp-interface .jp-toggles button,
    .jp-interface .jp-volume-controls button {
        background: none;
        border: none;
        outline: none;
        color: white;
        line-height: 24px;
        font-weight: 600;
        -webkit-transition-delay: 0;
        transition-delay: 0;
        -webkit-transition-property: all;
        -webkit-transition-duration: 0.2s;
        -webkit-transition-timing-function: ease-in-out;
        transition-property: all;
        transition-duration: 0.2s;
        transition-timing-function: ease-in-out;
        -webkit-transition: all 0.2s linear;
        -moz-transition: all 0.2s linear;
        -ms-transition: all 0.2s linear;
        -o-transition: all 0.2s linear;
        transition: all 0.2s linear;
        font-size: 20px;
        padding: 0 5px;
    }

    .jp-interface .jp-controls .jp-play i,
    .jp-interface .jp-controls .jp-previous i,
    .jp-interface .jp-controls .jp-next i {
        font-size: 20px;
        color: #eeeeee;
    }

    .jp-interface .jp-controls .jp-play {
        border: solid 2px #eeeeee;
        border-radius: 50%;
        width: 52px;
        height: 52px;
        margin: 0 10px;
    }

    .jp-interface .jp-controls .jp-play i {
        padding-left: 5px;
        padding-top: 5px;
    }

    .jp-audio.jp-state-playing .jp-play i {
        padding-left: 0px;
    }

    .jp-audio.jp-state-playing .jp-play i:before {
        content: "\f04c" !important;
    }
      /*Progress bars*/

      .jp-progress-container,
      .jp-volume-bar-container {
          height: 30px;
          padding: 10px;
          padding-right: 50px;
      }

      .jp-progress,
      .jp-seek-bar,
      .jp-play-bar,
      .jp-volume-bar,
      .jp-volume-bar-value {
          height: 8px;
          -webkit-border-radius: 1px;
          -moz-border-radius: 1px;
          border-radius: 1px;
      }

      .jp-progress {
          margin: 0 50px;
          background-color: #ffffff;
          border-radius: 5px;
      }

      .jp-seek-bar,
      .jp-volume-bar {
          cursor: pointer;
          background-color: #ffffff;
          border-radius: 5px;
      }

      .jp-play-bar {
          float: left;
          position: relative;
          background-color: #ffffff;
          border-radius: 5px;
          overflow: visible!important;
      }

      .jp-volume-bar-value {
          float: left;
          position: relative;
          background-color: #aaaaaa;
      }

      .jp-progress .bullet,
      .jp-volume-bar .bullet {
          position: absolute;
          content: "";
          top: -5px;
          right: -7px;
          height: 18px;
          width: 18px;
          background: #ffffff;
          border-radius: 50%;
      }

      .jp-time-holder {
          position: relative;
          top: 0;
          color: #ffffff;
          font-size: 12px;
      }

      .jp-time-holder .jp-current-time {
          position: absolute;
          left: 0;
          top: -3px;
      }

      .jp-time-holder .jp-duration {
          position: absolute;
          right: 0;
          top: -3px;
      }


      /* Track & Artist */

      .jp-now-playing {
          padding: 0 37px;
      }

      .jp-track-name {
          color: #c9c9c9;
          font-size: 16px;
          overflow: hidden;
          white-space: nowrap;
          text-overflow: ellipsis;
          max-width: 145px;
      }

      .jp-artist-name {
          color: #6d6d6d;
          font-size: 14px;
          overflow: hidden;
          white-space: nowrap;
          text-overflow: ellipsis;
          max-width: 140px;
      }


      /* Toggles */

      .jp-toggles button {
          margin: 0 3px;
      }

      .jp-toggles button:hover {
          color: #FFF;
      }

      .jp-state-looped .jp-toggles .jp-repeat,
      .jp-state-shuffled .jp-toggles .jp-shuffle,
      .jp-interface .jp-toggles .playlist-is-visible.jp-show-playlist {
          color: #00c85f;
      }


      /* Volume Controls */

      .jp-volume-controls button {
          float: left;
      }

      .jp-volume-controls .jp-volume-bar {
          margin-left: 40px;
          margin-top: 8px;
      }

      .jp-state-muted .jp-mute i:before {
          content: "\f026" !important;
      }

      .jp-volume-bar,
      .jp-volume-bar-value {
          border-radius: 5px;
      }

      .jp-state-no-volume .jp-volume-controls {
          display: none;
      }
      .jp-audio, .jp-audio-stream, .jp-video {
        /* background: rgb(113, 1, 15) !important; */
        padding: 15px;
        position: relative;
        margin-bottom: 20px;
        border-radius: 5px;
    }

      /* Playlist  */

      .jp-playlist {
          position: absolute;
          right: 65px;
          bottom: 100%;
          background: rgba(0, 0, 0, 0.8);
          padding: 20px 25px;
          width: 400px;
      }

      .jp-playlist ul {
          padding: 0;
          margin: 0;
          max-height: 200px;
          overflow: auto;
      }

      .jp-playlist li {
          list-style: none;
      }

      .jp-playlist li a {
          color: #c9c9c9;
          display: block;
          padding: 10px 0;
          outline: none;
          border-bottom: 1px solid #1F1F1F;
      }

      .jp-playlist li:last-child a {
          border-bottom: 0;
      }

      .jp-playlist li a:hover,
      .jp-playlist li a:focus,
      .jp-playlist li a:active {
          color: #00c85f;
          text-decoration: none;
      }

      .jp-playlist li a span {
          color: #6d6d6d;
      }

        /* #jp_container_2 .jp-audio, .jp-audio-stream, .jp-video {
            background: rgb(113, 1, 15) !important;
        } */
      /* ==================== Media Query ==================== */

      @media (max-width:992px) {
          .jp-now-playing {
          display: none;
          }
      }

      @media (max-width:769px) {
            .inpho-part01{
                display: flex;
                flex-direction: column;
                align-items: center;
            }
            .inpho-part02{
                display: flex;
                flex-direction: column;
                align-items: center;
            }
            #section03 .col-md-6{
                width: 100% !important;
                flex: 0 0 100% !important;
                max-width: 100% !important;
            }
            .inpho-part02{
                margin-bottom: 40px;
            }
            .inpho06{
                justify-content: center;
            }
            .inpho04{
                justify-content: center;
            }
          .jp-volume-bar,
          .jp-volume-bar .bullet,
          .jp-time-holder {
          display: none!important;
          }
          .jp-progress-container.flex-item {
          flex-basis: 140px;
          padding: 12px 15px;
          }
          .jp-progress .bullet {
          right: -10px;
          }
          .jp-volume-controls.flex-item {
            flex-basis: 33px;
            display: none !important;
          }
          .jp-progress {
          margin: 0;
          }
          .jp-interface .jp-controls .jp-play {
          margin: 0 3px;
          }
          .jp-interface .jp-controls .jp-play i,
          .jp-interface .jp-controls .jp-previous i,
          .jp-interface .jp-controls .jp-next i {
          font-size: 16px;
          }
          .jp-interface .jp-controls .jp-play {
          width: 42px;
          height: 42px;
          }
          .jp-interface .jp-controls .jp-play i {
          padding-left: 3px;
          padding-top: 0;
          }
          .jp-state-playing .jp-interface .jp-controls .jp-play i {
          padding-left: 0;
          }
          .jp-controls.flex-item {
          flex-basis: 100px;
          }
      }







.head00a{
    background-color: #29292924;
    color: #393939;
    font-size: 19px;
    font-weight: 700;
    padding: 8px 10px;
    width: 75%;
    margin: auto;
    text-align: center;
}
.row-frame{
    display: flex;
    width: 100%;
}
.col-frame{
    width: 50%;
}

.frame {
    position: relative;
    min-width: 120px;
    width: 99%;
    border-style: solid;
    border-width: 23px 27px 26px 27px;
    border-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/3561/frame.png) 23 27 26 27 stretch;
    margin: auto;
    box-shadow: -8px 13px 6px rgb(0 0 0 / 5%), -2px 5px 7px rgb(0 0 0 / 10%);
    margin-top: 0px;
    margin-bottom: 50px;
    height: 413px;}

    .frame:before {
        content: "";
        display: block;
        padding-top: 45%;
    }
    .frame_photo {
        background: url(../graphics/2.png) no-repeat center;
        background-size: cover;
        position: absolute;
        background-position: right;
        top: 0;
        left: 0;
        width: 100%;
        height: 365px;
    }
    .frame_photo::after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #f4f4f329;
    }


.bk-cover-images{
    display: flex;
    margin:  60px 10px;
}
.image-container-head{
    text-align: center;
    font-size: 20px;
    color: #4d4949;
    margin-bottom: 30px !important;
}
.bk-col-images{
    width: 33.333%;
    position: relative;
    text-align: center;
}
.imag-pdf{
    width: 80%;
    filter: drop-shadow(-5px 10px 12px gray);    
}
.back-imafes-fram{
    position: absolute;
    display: none;
}
.diff-p{
    color: #850314;
    font-weight: 600;
}
.m-t-0{
    margin-top: 0  !important;
}
h3{
    color: #A0051B;
    margin-top: 40px;
    margin-bottom: 26px !important;    
}
.modal-title{
    color: #A0051B;
    font-family: unset;    
}
.btn-secondary{
    font-family: unset;
}
.modal-header{
    text-align: center;
    margin: auto;
    margin-top: 23px;
    padding-bottom: 0px;
    margin-bottom: 20px;
}
.modal-body{
    text-align: right;
    font-size: 17px;
    font-weight: 500;
    line-height: 29px;
}
.aone-headerimage{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0.5;
    margin-left: 410px;
}
.logo2{
    position: absolute;
    position: absolute;
    top: 25px;
    left: 25px;
    z-index: 9;
}
.logo2 img{
    width: 99px;
    filter: drop-shadow(2px 4px 6px black);
    color: #8b8b8b;
}
.date-00{
    color: white;
    display: flex;
    align-items: center;
    font-size: 17px;
}
.date-00 img{
    width: 20px;
    margin-left: 5px;
    padding-bottom: 5px;
}

.color-qour{
    color: #a20013 !important;
    font-weight: 600;
}

.quote-container{
    margin-bottom: 45px;
}
.quote-container img{
    width: 60px;
        margin-bottom: 10px;
}
.quote-container h2{
    font-weight: 600 !important;
    font-size: 23px;
    line-height: 39px;
    color: #454040 !important;
}
.quote-container h3{
    color: #1a1a1a;
    font-weight: 500 !important;
    font-size: 18px;
    margin-bottom: 19px;
}
.all-stories{
    display: none;
}
.notactiveStory{
    display: none;
}
.activeStory{
    display: block !important;
}

.allheads{
    background-color: #eaeaea;
    color: #747474;
    font-size: 17px;
    font-weight: 700;
    border: transparent;
    width: 33.333%;
    height: 40px;
    border: 1px solid #a4a4a4;
    cursor: pointer;
    transition: .5s;
    display: flex;
    justify-content: center;
    align-items: center;
}
.allheads:hover{
    background-color: #a20013;
    color: #fcf4f4;
}
.heads-container{
    display: flex;
    width: 100%;
}
.activeStory-Nav {
    background-color: #a20013;
    color: #fcf4f4;
    border: 1px solid #a20013;
}
     

.videos-container{
    margin-bottom: 50px;
    margin-top: 40px;
}
#descktop{
    display: block;
}
#mobile{
    display: none;
}
.link-color{
    width: 30px;
}

.card{
    padding: 10px;
    height: 302px;
    margin-top: 10px;
    position: relative;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 4 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  background-position: left;
  background-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/3561/frame.png);
  /* background-color: #f8f7f7; */
}
.embed-responsive-16by9::before {
    padding-top: unset;
}
.op-0{
    opacity: 0;
    display: none;
}
.card .card-content {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    flex-direction: column;
}

.card .card-content .card-title, .card-reveal .card-title{
    text-align: center;
    font-size: 17px;
    font-weight: 500;
    color: #262626;
    margin-bottom: 9px;
    margin-top: 9px;
}
.pointer-hand{
    margin-top: 50px;
    margin-bottom: -35px;
    color: gray;
}
.pointer-hand p{
    font-style: italic;
}
.container .content {
    position: absolute;
    bottom: 0;
    top: 0;
    background: rgb(0 0 0 / 45%);
    color: #f1f1f1;
    width: 100%;
    padding: 2px;
    text-align: right;
    margin-left: 90px;
    padding-right: 15px;
    height: 100%;
    transition: all .5s;
}
.card:hover .content{
    display: none;
}
.box-container08{
    position: relative;
    width: 100%;
    height: 300px;
    background-color: #f1f1f1;
    display: flex;
    border-radius: 9px;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.box-container08 .box08{
    opacity: 1;
}
.box-container08 .youtube-player{
    opacity: 0;
}
.name00{
    font-size: 19px;
    font-weight: 500;
}

 /*  Fonts  */
.font-cairo {font-family: 'Cairo', sans-serif !important; letter-spacing: -1px !important;}
.font-amiri {font-family: 'Amiri', serif !important; letter-spacing: 0 !important;}
.font-openSans {font-family: "Open Sans", "Helvetica", "Arial", sans-serif !important; }

@font-face {
    font-family: aref-regular;
    src: url('../webfonts/aref-regular.ttf');
    }
    .pulse2{
        animation: pulse2 .7s infinite;
        animation-direction: alternate;
        -webkit-animation-name: pulse2;
        animation-name: pulse2;
      }
      @-webkit-keyframes pulse2 {
        0% {
            -webkit-filter: drop-shadow(2px 4px 6px #52171e);

        }
        50% {
            -webkit-filter: drop-shadow(2px 4px 6px #5a0b1474);
        }
        100% {
            -webkit-filter: drop-shadow(2px 4px 6px #e71d3531);
        }
      }
  
      @keyframes pulse2 {
        0% {
            filter: drop-shadow(2px 4px 6px #52171e);
        }
        50% {
            filter: drop-shadow(2px 4px 6px #5a0b1474);
        }
        100% {
            filter: drop-shadow(2px 4px 6px #e71d3531);
        }
      }


      .pulse3{
        animation: pulse3 .7s infinite;
        animation-direction: alternate;
        -webkit-animation-name: pulse3;
        animation-name: pulse3;
      }
      @-webkit-keyframes pulse3 {
        0% {
            -webkit-filter: drop-shadow(2px 4px 6px #ffffff);
        }
        50% {
            -webkit-filter: drop-shadow(2px 4px 6px #ffffff74);
        }
        100% {
            -webkit-filter: drop-shadow(2px 4px 6px #ffffff31);
        }
      }
  
      @keyframes pulse3 {
        0% {
            filter: drop-shadow(2px 4px 6px #ffffff);
        }
        50% {
            filter: drop-shadow(2px 4px 6px #ffffff74);
        }
        100% {
            filter: drop-shadow(2px 4px 6px #ffffff31);
        }
    }
  
/* color over rides */
:root {
    --vlGrey: #EBEBEB;
    --lGrey: #C3C3C3;
    --mGrey: #454040;
    --dGrey: #202020;
		--main-color: #454040!important;
		--support-color: #eeba00;
}

/* coloring */
.csVLG { color: var(--vlGrey);}
.csLG { color: var(--lGrey);}
.csMG {  color: var(--mGrey);}
.csDG {  color: var(--dGrey) !important;}
.csM {  color: var(--main-color)!important;}
.csS {  color: var(--support-color);}
.csW {  color: #fff;}

.bgVLG { background-color: var(--vlGrey);}
.bgLG { background-color: var(--lGrey);}
.bgMG {  background-color: var(--mGrey);}
.bgDG {  background-color: var(--dGrey);}
.bgM {  background-color: #454040!important;}
.bgS {  background-color: var(--support-color);}
.bgW {  background-color: #fff;}

a:not(.btn) {
    color: #a20015;
    font-weight: 600;
}
a:not(.btn):hover, a:not(.btn):focus, a:not(.btn):active {
    text-decoration: none;
    outline: none;
    color: #000000;
}

.imge-frame img{
    border-image-source: url(../graphics/frame.png);
}
.frame {
    position: relative;
    min-width: 120px;
    width: 99%;
    border-style: solid;
    border-width: 23px 27px 26px 27px;
    border-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/3561/frame.png) 23 27 26 27 stretch;
    margin: auto;
    box-shadow: -8px 13px 6px rgb(0 0 0 / 5%), -2px 5px 7px rgb(0 0 0 / 10%);
    margin-top: 0px;
    margin-bottom: 50px;
}

.fram02{
    background: url(../graphics/5.png) no-repeat center;
    background-size: contain;
    position: absolute;
    background-position: right;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

}
  .cut-section00a{
      background-image: url(../graphics/cut00a.jpg);
      height: 600px;
      background-attachment: fixed;
      background-size: cover;
      position: relative;
  }



  /* ================ first inpho ================ */

  .pin-icon{
    font-size: 29px;
    margin-left: 7px;
    margin-right: 40px;
  }
.case-numbers{
    display: flex;
    align-items: center;
    cursor: pointer;
    margin-bottom: 8px;
}
.fa, .fas{
    color: #ffffff;

}
.col-heads{
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    font-size: 17px;
    font-weight: 800;
    color: #3F3D38;
}
.col-5-stories{
    width: 25%;
    background-color: #efefef;
}
.col-7-stories{
    width: 75%;
    border-right: 1px solid #d4d2d2;
    background: #f9f9f9;
    padding: 20px;

    /* padding-right: 80px;
    padding-left: 80px; */
}
.flex-all-stories{
    display: flex;
    width: 100%;
    margin-top: 12px;
    border: 1px solid #d4d2d2;
}
.placeholder_text{
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 17px;
    font-weight: 800;
    color: #777777;
}
.active1 {
    background-color: #d1d1d1;
}
.active1  .fas {
  color: #a20013;
}
.case-numbers:hover{
    background-color: #d1d1d1;
}
.case-numbers:hover   .fas {
    color: #a20013;
  }
  .head-number-casses-content{
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 16px;
    padding-bottom: 16px;
    border-bottom: 1px solid #ffffff;
    font-size: 17px;
    font-weight: 800;
    color: #777777;
    border-bottom: 1px solid #d4d2d2;
  }
  
  .pin-icon-02  .fas{
    color: #a20013;
  }
  .first-row{
    display: flex;
    justify-content: space-between;
    padding: 20px;
  }
  .sec-row-card{
    padding: 20px;
    display: flex;
    width: 100%;
    margin-bottom: 20px;
  }
  .first-names{
      width: 50%;
      border: 1px solid #e6e5e5;
      padding: 10px;
      margin-left: 6px;
      text-align: center;
      padding-top: 20px;
  }
  .secound-names{
    width: 50%;
    border: 1px solid #e6e5e5;
      padding: 10px;
      text-align: center;
      padding-top: 20px;
    
  }
  .third-row-card{
    /* border: 1px solid #e6e5e5; */
    padding: 20px;
    display: flex;
    width: 100%;
    margin-bottom: 20px;
  }
  .lw01{
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 0px;
  }
  .low02{
    color: #a20013;
    font-weight: 600;
  }
  .fourth-row-card{
    border: 1px solid #e6e5e5;
    padding: 20px;
    display: flex;
    /* width: 100%; */
    margin-bottom: 20px;
    align-items: center;
    margin-left: 20px;
    margin-right: 20px;
    background-color: #900011;
  }
  .fifth-row-card{
    padding: 20px;
    display: flex;
    width: 100%;
    margin-bottom: 20px;
  }
  .sixth-row-card{
    border: 1px solid #e6e5e5;
    padding: 20px;
    display: flex;
    margin-bottom: 20px;
    background-color: #efefef;
    display: flex;
    justify-content: center;
    text-align: center;
  }
  .case-subject-text{
      width: 50%;
      border: 1px solid #e6e5e5;
    padding: 10px;
    margin-left: 6px;
  }

  .background-overlay:before{
    background: url(../images/overlay-pattern/overlay-pattern-1.png);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: " ";
    width: 100%;
    height: 100%;
    z-index: 0;
    opacity: 0.7;
    min-height: 2000px;
    background-color: #000000;
  }
  .section00{
      min-height: 100vh;
  }

  .section00 .text-bottom{
    vertical-align: bottom;
    margin: auto;
    z-index: 3;
    margin-right: 10px;
    position: relative;
  }
  .section00 h1{
    font-size: 38px;
    margin-bottom: 16px;
    width: 390px;
    line-height: 54px;
  }
  .section00 h2{
      font-size: 23px;
      color: white;
  }
  .section00 h3{
    font-size: 20px;
    color: white;
}
  .container-fullscreen {
    padding-top: 0px;
    height: 100%;
    width: 100%;
    display: table;
    position: relative;
    display: flex;
}
.triangle-img{
    position: absolute;
    bottom: -74px;
    left: 50%;
    transform: translatex(-50%);
}
.triangle-img img{
    width: 88px;
}
.date-00{
    color: #f7f7f7;
    background-color: #a20013;
    display: flex;
    width: 115px;
    align-items: center;
    font-size: 17px;
    /* width: 100%; */
    padding: 4px;
    margin-left: 20px;
    position: absolute;
    bottom: 14px;
    left: 25px;
}

.h3-head h3{
    background: unset;
}
.h3-head{
    margin-top: 0 !important;
}
.lead {
    font-weight: 500 !important;
    font-size: 20px !important; 
    line-height: 33px !important;
    text-align: justify;
}

#section1-a0{
    background-image: url(../graphics/Group-29.png);
    background-color: #303030;
    background-size: cover;
    background-repeat: no-repeat;
}
.background-lyar{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: " ";
    width: 100%;
    height: 100%;
    opacity: 0.1;
    background-color: #151515;
}
#section1-a5{
    background-color: #303030;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../graphics/ddd.jpg);
    background-position: top;
}
#section1-a5 .background-lyar{
    opacity: .93;
}
#section1-a5 h3{
    color: #F20523;
}
#section1-a0 h3{
    color: #F20523;
}
#section1-a3{
    background-color: #303030;
    background-image: url(../graphics/jay-rembert-N-ztJKngIX4-unsplash.jpg);
    background-color: #303030;
    background-size: cover;
    background-repeat: no-repeat;
}



.timeline-area {
    padding: 30px 0;
  }
  .all-timelines {
    position: relative;
  }
  .timelines h2 {
    text-align: center;
    color: #fff;
    font-weight: 600;
    margin-bottom: 40px;
  }
  .all-timelines::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    height: 100%;
    width: 2px;
    background: #A20015;
    top: 20px;
  }
  .single-timeline {
    margin-bottom: 22px;
  }
  .timeline-blank {
    width: 50%;
  }
  .timeline-text {
    width: 50%;
    padding-right: 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
  }
  .timeline-text h6 {
    color: #f0f1f2;
    font-weight: 900;
    display: inline-block;
    font-size: 23px;
  }
  .all-text{
    margin-bottom: 11px;
    font-size: 17px;
  }
  .right-text{
      text-align: right;
  }
  .timeline-text span {
    color: #f0f1f2;
    display: block;
    width: 100%;
  }
  .single-timeline:nth-child(even) .timeline-text span {
    text-align: left;
    padding-left: 30px;
  }
  .t-square {
    content: "";
    position: absolute;
    width: 12px;
    height: 12px;
    right: -6px;
    background: #f20523;
    top: 11px;
  }
  .single-timeline:nth-child(even) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
  .single-timeline:nth-child(even) .t-square {
    left: -6px;
    right: unset;
  }
  .single-timeline:nth-child(even) .timeline-text {
    padding-left: 0;
    padding-right: 30px;
    text-align: right;
  }
  
  @media all and (max-width: 991px) {
  }
  @media all and (max-width: 768px) {
    .all-timelines::before {
      right: unset;
      top: 0;
    }
    .single-timeline:nth-child(2n) .timeline-text {
      padding-left: 30px;
      padding-right: 0;
      text-align: left;
    }
    .single-timeline:nth-child(2n) .t-square {
      left: -6px;
      right: unset;
    }
    .timeline-blank {
      display: none;
    }
    .timeline-text {
      width: 100%;
    }
    .single-timeline:nth-child(even) .timeline-text span {
      text-align: left !important;
    }
  }
  @media all and (max-width: 575px) {
      .tooltiptext{
        top: 51px;
        width: 100%;
        height: auto;
        bottom: unset;
        background-color: #000000d9;
        right: 0;
        transform: unset;
        left: unset;
  }
  @media all and (max-width: 360px) {
    .all-timelines::before {
      top: 32px;
    }
  }


  #section1-a7{
    background-color: #161616;
    background-size: cover;
    background-repeat: no-repeat;
  }
  
  .d-flex-2 {
    display: flex;
    align-items: center;
}
.timeline-box {
    border-radius: 4px;
}
.timline-heas{
    color: white;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 36px;
}
.timline-heas span{
    color: #f20523;
    font-weight: 600;
    font-size: 32px;
}




.inpho-jobs-heads{
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
 }
 .sec06-menu-all{
    display: flex;
    background-color: #EAE7E7;
    height: 30px;
    justify-content: center;
    align-items: center;
    width: 16.6666%;
    position: relative;
    cursor: pointer;
 }
 .sec06-menu-all p{
    margin-bottom: 0 !important;
    color: #C2C2C2;
    font-size: 20px;
    font-weight: 500;
    padding-top: 5px;
    transition: all .9s;
 }
 .line {
    clear: both;
    position: relative;
    width: 30px;
    margin: 50px 0;
    border-top: 1px solid #e3e3e3;
}
.rectangle{
    width: 0px;
    height: 0px;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-right: 15px solid #EAE7E7;
    position: absolute;
    left: -15px;
    z-index: 1;
}
.sec06-menu-all:hover{
    background-color: #a20013 !important;
}
.sec06-menu-all:hover p{
    color: #FFFFFF !important;
}
.sec06-menu-all:hover .rectangle{
    border-right: 15px solid #a20013 !important;
}
.active-heads {
    background-color: #a20013 !important;
}
.active-heads p{
    color: #FFFFFF !important;
}

.active-heads .rectangle{
    border-right: 15px solid #a20013 !important;
}
.inpho-jobs-heads-stories{
    display: none;
    position: relative;
}
.eggs-inpho-img01{
    position:absolute;
    z-index: -2;
    left: 147px;
    bottom: -21px;
}
.active-story{
    display: block !important;
}
.row03{
    width: 100%;
    display: flex;
    justify-content: center;
    box-shadow: 0 -2px 6px rgb(0 0 0 / 5%), 0 6px 8px rgb(0 0 0 / 10%);
    border-radius: 4px;
    /* background-color: white; */
}
.row03 .col-md-06{
width: 50%;
display: flex;
flex-direction: column;
align-items: center;
}
.head-stories{
    position: relative;
    color: white;
    height: 55px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 17px;
    background-color: #940112;
    bottom: 30px;
    padding: 20px;
    border-radius: 9px;
    font-weight: 600;
}
.head-stories img{
position: absolute;
    width: 190px;
    top: -12px;
    z-index: -1;
    display: none;
}
ul {
list-style-image: url('../graphics/Line100.png');
}
li{
    list-style: inside;
}
.stories-container{
width: 55%;
margin: auto;
margin-top: 35px;
}
.sec05-a-h4{
    background-color: #eae7e7;
    color: #151515;
    width: 223px;
    margin: auto;
    padding: 7px;
    margin-top: 70px;
    margin-bottom: 18px;
    font-size: 21px;
}
.b-r-l{
border-left: 1px solid #ececec;
}
.sourse-p{
text-align: left;
margin-top: 40px;
padding-left: 40px;
}
#section03-a2{
  background-color: #303030 !important;
}
.row0a .rows{
display: flex;
width: 100%;
justify-content: center;
margin-top: 50px;      }
.box-person{
width: 29px;
height: 9px;
border-radius: 20px;
margin-left: 12px;

}

.sec05-image00{
    position: absolute;
    top: 50%;
    left: -63px;
    transform: translateY(-50%);
    z-index: -1;
    opacity: 0.1;
}
.case-subject-text h3{
    font-size: 19px;
    font-weight: 600 !important;
    /* color: #940011; */
    text-align: center;
    padding-top: 13px;
}
.case-subject-text p{
    padding: 10px;
    padding-right: 0;
    padding-left: 30px;
    text-align: center;

}

.wepon-kind  h3{
    font-size: 19px;
    font-weight: 600 !important;
    /* color: #940011; */
}
.wepon-kind p{
    padding: 10px;
    padding-right: 0;
    padding-left: 30px;

}

.wepon-kind0by h3{
    font-size: 19px;
    font-weight: 600 !important;
}
.wepon-kind0by p{
    padding: 10px;
    padding-right: 0;
    padding-left: 30px;

}
.fourth-row-card h3{
    font-size: 23px;
    padding-left: 22px;
    line-height: 34px;
    font-weight: 600 !important;
}
.wepon-kind{
    width: 50%;
    border: 1px solid #e6e5e5;
    padding: 10px;
    margin-left: 6px;
    text-align: center;
    padding-top: 20px;
}
.wepon-kind0by{
    width: 50%;
    border: 1px solid #e6e5e5;
    padding: 10px;
    margin-left: 6px;
    text-align: center;
    padding-top: 20px;
}
.juicio-01 h3{
    font-size: 19px;
    font-weight: 600 !important;
}
.juicio-date h3{
    font-size: 15px;
    font-weight: 600 !important;
} 
.juicio-date{
    display: flex;
    margin-top: 49px;
    align-items: baseline;
    font-weight: 400 !important;
    justify-content: center;
    font-size: 16px;
}
.juicio-date p{
    font-size: 17px;
    margin-right: 12px;
    font-weight: 500;
    color: #900011;
}
  @media (max-width: 720px) {
        #header-video {display: none;}
        #header-mobile {display: block;}
        h3{
            font-size: 24px !important;
        }
    }

    @media screen and (max-width: 800px)  {
        .section00 h1 {
            font-size: 32px;
            margin-bottom: 16px;
            width: auto;
            line-height: 47px;
        }
        .bk-cover-images{
            flex-direction: column;
        }
        .bk-col-images{
            width: 100%;
            margin-bottom: 10px;
        }
        .bk-col-images img{
            width: 100%;
        }
        .col-frame{
            width: 100%;
        }
        .row-frame{
            flex-direction: column;
        }
        

    }
    


